1. 云栖社区>
  2. 全部标签>
  3. #Luminous#
Luminous_右键属性_右键行为_onsubmit

Luminous

云栖社区:是面向开发者的开放型技术平台,为您免费提供Luminous相关的问答和话题,云栖社区以分享专业、优质、高效的技术为己任,帮助技术人快速成长与发展! 该页面h5页面的地址是:https://m.aliyun.com/yunqi/php/topic_136675,您可以点击Luminous访问。

Ceph v12.2 Luminous基于ubuntu16.04集群部署

第一次接触ceph集群,感谢官方的指导文档和许多网友提供的教程,糊糊涂涂算是把集群部署起来了。由于Luminous12.2刚发布不久,部署起来跟旧版本还是有些许差别,所以以此做下笔记也给需要的人做下参考。Ps.刚开始接触ceph的同学,十分

ubuntu 部署 集群 ceph 16.04 基于 Luminous 12.2

Ceph v12.2 Luminous 块存储(RBD)搭建

还是上篇文章说的,搭建块存储之前,先把官方的文档看一遍,保证获益匪浅。传送门:Ceph官方文档注意:(1)rbd块存储最好不要安装在osd节点,可以安装在mon节点、admin节点或其他节点。如果安装在其他节点请按上一篇文章步骤安装ceph

存储 搭建 ceph Luminous 12.2 RBD

highcharts通过ajax获取数据可点击数据02

session无法传值解决方案!

YII2路由优化

find命令 文件名后缀

命令find搜索文件,命令stat查看文件的详细信息

前端对于跨域的解决办法

JVM菜鸟进阶高手之路九(解惑)

怎样开发一个满足 psr-4 规范的php 类库

用 composer 实现自动加载的几种方式

yii 利用 Pagination 做异步分页

Ceph Jewel 手动升级Luminous

Ceph Jewel 手动升级Luminous 测试环境 节点IP 节点功能 192.168.1.10 mon,osd,rgw 192.168.1.11 mon,osd,rgw 192.168.1.12 mon,osd,rgw 测试准备 1,配置升级Lumin

通过crush class控制数据写入

Luminous版本的ceph新增了一个crush class的功能,可以为新增的设备指定为类,创建rule的时候直接指定class即可。 实验环境 [root@node1 ~]# cat /etc/redhat-release CentOS Linux re

如何从 Ceph (Luminous) 集群中安全移除 OSD

OSD.png 工作中需要从 Ceph 的集群中移除一台存储服务器,挪作他用。Ceph 存储空间即使在移除该存储服务器后依旧够用,所以操作是可行的,但集群已经运行了很长时间,每个服务器上都存储了很多数据,在数据无损的情况下移除,看起来也不简单。 1. OSD

Ceph Luminous版本DashBoard预览

今天来聊一聊Ceph新版本功能,Ceph会在今年秋季发布一个长期支持稳定版本Luminous(12.x.x),现在已经出RC版了,Luminous版本新增了很多功能,比如新增一个内置的Dashboard、底层的存储引擎的变更、消息方式的改变等等。 下面我们来一

使用 Prometheus 监控 Ceph

Prometheus 本文是在 Ubuntu 16.04 最新版基础上安装 Prometheus 监控系统,Ceph 版本为 Luminous 12.2.8。 1. 安装 Prometheus 直接使用 apt 安装的 Prometheus 版本较低,很多新

配置ganesha-nfs对接rgw

环境 操作系统:CentOS7.5 [root@controller-0 ~]# cat /etc/redhat-release CentOS Linux release 7.5.1804 (Core) Ceph版本:Luminous [root@contro

Ceph RGW bucket 自动分片介绍和存在的问题

resharding 工作中存储集群使用了 Ceph 技术,所用的是版本是 Luminous 12.2.4,因为刚刚上手 Ceph,不少概念和问题也都是头一次听说,比如这次的自动分片(auto resharding)。不得不说,Ceph 对象存储目前还是不够

Ceph-ansible 部署Ceph

Ceph-ansible 部署Ceph 1、安装notario [root@node1 ~]# yum install -y python-pip [root@node1 ~]# pip install notario 这个包用yum装的版本是不符合要求的,需